@font-face {
  font-family: "iconfont"; /* Project id 4193841 */
  src: url('iconfont.woff2?t=1697024409788') format('woff2'),
       url('iconfont.woff?t=1697024409788') format('woff'),
       url('iconfont.ttf?t=1697024409788') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-yingwen:before {
  content: "\e6a7";
}

.icon-weixin-copy:before {
  content: "\e652";
}

.icon-weibo-copy:before {
  content: "\e653";
}

.icon-douyin:before {
  content: "\e793";
}

.icon-bilibili:before {
  content: "\e600";
}

.icon-shejiaotubiao-46:before {
  content: "\e601";
}

.icon-more1:before {
  content: "\e71f";
}

.icon-more:before {
  content: "\e707";
}

.icon-jiantou_youshang_o:before {
  content: "\eb94";
}

.icon-kefu:before {
  content: "\e608";
}

.icon-24gl-funnel:before {
  content: "\eacd";
}

.icon-24gf-funnel:before {
  content: "\eacf";
}

.icon-zelvxuanzefeiyongdaosanjiaoxingfandui:before {
  content: "\e665";
}

.icon-zelvxuanzefeiyongzhengsanjiaoxingzhichi:before {
  content: "\e666";
}

.icon-dianhua:before {
  content: "\e8bd";
}

.icon-fenxiangfangshi:before {
  content: "\ed2e";
}

.icon-pdf:before {
  content: "\e64f";
}

.icon-yunduanxiazai:before {
  content: "\ec1d";
}

.icon-24gf-playCircle:before {
  content: "\ea82";
}

.icon-shouqijiantouxiao:before {
  content: "\e892";
}

.icon-xialajiantouxiao:before {
  content: "\e87e";
}

.icon-caidan:before {
  content: "\e62c";
}

.icon-guifandaohanglancha:before {
  content: "\e618";
}

.icon-jiantou:before {
  content: "\e6b5";
}

.icon-jiantou1:before {
  content: "\e6b6";
}

.icon-youxiang:before {
  content: "\e7b1";
}

.icon-sousuo:before {
  content: "\e613";
}

